# MyResources.properties_en_CA for English Canadian resource string translations.

# text for ok button
OkButtonLabel=Eh?

# text for hours label
hours=HH

# text for male. \u2642 is unicode male symbol
male=\u2642

